*:focus {
  outline: none;
}
body, html {
  /* do not delete */
  width:100%; height:100%;
  margin:0; padding:0;
}
body {
  background-color:lavender;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  font-weight:normal;
  color:#000000
}
h1 { font-size:24px;font-weight:bold;margin-top:0px;margin:7px }
h1.subtext { font-size:14px;margin-top:0px;margin:7px }
h1.print { margin-left:30px }
h2 { font-size:14px;font-weight:bold }
h3 { font-size:12px;font-weight:bold;margin-bottom:7px }
th,td,li {
  font-size:12px;
}
a { color:lightslategray;text-decoration:none }
a:hover { color:#000000 }
.formElem { background-color:lavender }
p.siteinfo,li.siteinfo {
  font-size:10px;line-height:11px;margin-top:0px;margin-bottom:7px
}
#MVscale {
  white-space: nowrap;
}
.MVlegendButton { margin-left:5px }
.MVtbButton { margin:0px }
.MVtbButton:hover { background:#D3D3D3 }
.MVtbButtonMargin { margin-left:10px }
.MVtbButtonMargin:hover { background:#D3D3D3 }
#MVBorderContainer {
  width: 100%;
  height: 100%;
  padding: 0px;
}
#MVtitle {
  background-color:lavender;
  color:#000;
  padding:0 !important;
}
#MVtoolbar {
  background-color:#D9E0F1;
 padding: 0;
 margin-right:3px;
 margin-bottom:3px;
 overflow: hidden;
}
/* IE10 Hack for MVtoolbar.fullscreen*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#MVtoolbar\.fullscreen {visibility: hidden;}
}
#MVmainSite {
  background-color:lavender;
  margin-top:0px;
  margin-bottom:0px;
}
#MVtabContainer {
  margin-left:3px;
  margin-bottom:3px;
}
.MVmap { padding:0 !important;border:0px solid lightslategray }
.MVmapMobile { border:0px solid }
#MVoverviewFrame { position:absolute;margin:4px;z-index:2;background-color:#fff; }
.tundra #MVoverviewFrame .dijitTitlePaneContentInner {
  padding:2px 2px 0 2px;
}
.tundra .MVselect .dijitInputField { padding:3px 0px 3px 2px !important;  font-size:12px}
.tundra .dijitSplitContainer-dijitContentPane, .tundra .dijitBorderContainer-dijitContentPane, .tundra .dijitBorderContainer, .tundra .dijitSplitterV, .tundra .dijitGutterV, .tundra .dijitSplitContainer-child, .tundra .dijitBorderContainer-child {
  background:none;
  padding:0;
}
.tundra .MVtbButton .dijitButtonNode, .tundra .MVtbButtonMargin .dijitButtonNode {
  border: 0px;
  background:none;
}
.tundra .dijitMapViewIcon {
  background-image: url(../pictures/toolbar.png);
  background-repeat: no-repeat;
  width: 18px;
  height: 18px;
  text-align: center;
  margin: 3px;
}
.tundra .dijitMapViewIconZoomIn { background-position: 0px; }
.tundra .dijitMapViewIconZoomOut { background-position: -18px; }
.tundra .dijitMapViewIconPan { background-position: -36px; }
.tundra .dijitMapViewIconFullExtent { background-position: -54px; }
.tundra .dijitMapViewIconExtentPrevious { background-position: -72px; }
.tundra .dijitMapViewIconExtentNext { background-position: -90px; }
.tundra .dijitMapViewIconIdentify { background-position: -108px; }
.tundra .dijitMapViewIconKoord { background-position: -126px; }
.tundra .dijitMapViewIconMeasure { background-position: -144px; }
.tundra .dijitMapViewIconSiteInfo { background-position: -162px; }
.tundra .dijitMapViewIconPrint { background-position: -180px; }
.tundra .dijitMapViewIconHelp { background-position: -198px; }
.tundra .dijitMapViewIconEdit { background-position: -216px; }
.tundra .dijitMapViewIconZoomOutGrey { background-position: -234px; }
.tundra .dijitMapViewIconLine { background-position: -252px; }
.tundra .dijitMapViewIconArea { background-position: -270px; }
.tundra .dijitMapViewIconSum { background-position: -288px; }
.tundra .dijitMapViewIconClear { background-position: -306px; }
.tundra .dijitMapViewIconWikipedia { background-position: -324px; }
.tundra .dijitMapViewIconWeather { background-position: -342px; }
.tundra .dijitMapViewIconLegend { background-position: -360px; }
.tundra .dijitMapViewIconSunlight { background-position: -378px; }
.tundra .dijitMapViewIconCamera { background-position: -396px; }
.tundra .dijitMapViewIconZoomTo { background-position: -414px; }
.tundra .dijitMapViewIconHighlight { background-position: -432px; }
.tundra .dijitMapViewIconAnimStop { background-position: -450px; }
.tundra .dijitMapViewIconAnimPlay { background-position: -468px; }
.tundra .dijitMapViewIconTable { background-position: -486px; }
.tundra .dijitMapViewIconProperties { background-position: -504px; }
.tundra .dijitMapViewIconVertexAdd { background-position: -522px; }
.tundra .dijitMapViewIconVertexDelete { background-position: -540px; }
.tundra .dijitMapViewIconSave { background-position: -558px; }
.tundra .dijitMapViewIconFullScreen { background-position: -576px; }
.tundra .tundra .dijitCheckBox,
.tundra .tundra .dijitCheckBoxIcon {
  background-image: url('../pictures/checkmark.png'); /* checkbox sprite image */
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  margin: 0 2px 0 0;
  padding: 0;
  }
.tundra .dijitTextBox #MVshowKoord { width:180px;text-align: center;padding:3px; }
.tundra .dijitTabContainerTop-dijitContentPane, .tundra .dijitAccordionContainer-dijitContentPane {
  padding-top:20px;
  padding-left:10px;
  padding-right:10px;
  background-color:lavender;
}
.tundra .dijitBorderContainer-dijitContentPane {
  background-color:lavender;
  border:1px solid lightslategray;
}
.tundra .dijitTab {
  background:#CDD6EC;
  border:0;
  margin-top:0px;
  padding-top:8px !important;
  padding-bottom:9px !important;
}
.tundra .dijitTabChecked {
  background:#D9E0F1;
  border:0;
  margin-top:0px;
  padding-top:8px !important;
  padding-bottom:9px !important;
}
.tundra .dijitTabContainerTop-tabs .dijitTabChecked {
  border-bottom-color:lightslategray;
}
.tundra .dijitTabContainerTop-tabs {
  border:0;
  border-color:lightslategray;
}
.tundra .dijitTabPaneWrapper {
  border:1px solid lightslategray;
}
.tundra .dijitTitlePaneContentOuter {
  background:none;
  border:1px solid lightslategray;
}
.tundra .dijitTitlePaneTitle {
  background:lightsteelblue;
  border:1px solid lightslategray;
}
table.identify { border-collapse:collapse;border:lightslategray 1px solid;min-width:280px }
table.identifyMobile { border-collapse:collapse;border:gray 1px solid;width:265px }
h1.identify { font-size:12px;font-weight:bold;margin-top:20px }
td.identify,p.identify,a.identify,a.identify:hover { font-size:10px }
th.identify,td.identify,td.identifyPic {  border:silver 1px dotted;padding:3px }
th.identify { font-weight:bold;text-align:left;vertical-align:bottom;white-space:nowrap;background-color:#CDD6EC }
td.identifyPic { text-align:center }
td.identify { vertical-align:top }
.imgClose { padding-bottom:3px;padding-right:3px }
.imgTable {width: auto; height: auto; max-width:240px}
